:root{
  --background-color: green;
  --gallery1_div-width: var(--gallery1_js-div-width);
  --gallery1_div-height: var(--gallery1_js-div-height);
  --z_1: auto;


}

body {
  background-color: orange;

}

/* This Contains The Main Content */
#BigBucket {
  position: absolute;
  width: 100vw;
  max-width: 100%; /*1130px; */
  /* min-width: 272px; */
  height: 100vw;
  max-height: 100%;
  /* min-height: 285px; */

}

/* This Drives A Majority Of The Content */
#Overall {
  position: absolute;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  left: 50%;

}


#OverallRight50 {
  position: absolute;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  right: 50%;

}

#OverallSansLeft {
  position: absolute;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;

}

#OverallSansBGsize {
  position: absolute;
  background-position: center center;
  background-repeat: no-repeat;
  left: 50%;

}

#TopRowButtonOverall {
  display: center;
  position: absolute;
  background-position: center center;
  left: 50%;

}

/* Mirror X and Flip Y - upsideDown and backWards */
.rotateImg180XY {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);

}

.rotateImg180Y {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);

}

.rotateImg180Yy {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -ms-filter: "FlipV";
  filter: FlipV;
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);

}


.rotateImg180X	 {
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
  transform: rotateX(180deg);

}

.rotateImg180Xx {
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  -ms-filter: "FlipH";
  filter: FlipH;
  -o-transform: rotateX(180deg);
  transform: rotateX(180deg);

}

/* Turn -90 over Z axis - aka quarter circle L*/
.rotateImgL90Z {
  -webkit-transform: rotateZ(-90deg);
  -moz-transform: rotateZ(-90deg);
  -ms-transform: rotateZ(-90deg);
  -o-transform: rotateZ(-90deg);
  transform: rotateZ(-90deg);

}

/* Turn 90 over Z axis */
.rotateImgR90Z {
  -webkit-transform: rotateZ(90deg);
  -moz-transform: rotateZ(90deg);
  -ms-transform: rotateZ(90deg);
  -o-transform: rotateZ(90deg);
  transform: rotateZ(90deg);

}

.fadeIn{
  -webkit-animation:fadeIn 1s;
  -moz-animation:fadeIn 1s;
  -ms-animation:fadeIn 1s;
  -o-animation:fadeIn 1s;
  animation:fadeIn 1s;

}

.fadeIn1{
  -webkit-animation:fadeIn 1750ms ease;
  -moz-animation:fadeIn 1750ms ease;
  -ms-animation:fadeIn 1750ms ease;
  -o-animation:fadeIn 1750ms ease;
  animation:fadeIn 1750ms ease;

}

.fadeIn2{
  -webkit-animation:fadeIn 1250ms ease-out;
  -moz-animation:fadeIn 1250ms ease-out;
  -ms-animation:fadeIn 1250ms ease-out;
  -o-animation:fadeIn 1250ms ease-out;
  animation:fadeIn 1250ms ease-out;

}
.fadeIn3{
  -webkit-animation:fadeIn 1250ms ease-out;
  -moz-animation:fadeIn 1250ms ease-out;
  -ms-animation:fadeIn 1250ms ease-out;
  -o-animation:fadeIn 1250ms ease-out;
  animation:fadeIn 1250ms ease-out;

}

.fadeIn4{
  -webkit-animation:fadeIn 750ms ease;
  -moz-animation:fadeIn 750ms ease;
  -ms-animation:fadeIn 750ms ease;
  -o-animation:fadeIn 750ms ease;
  animation:fadeIn 750ms ease;

}

@-webkit-keyframes fadeIn{
  from{opacity:0;}
  to{opacity:1;}
}

@-moz-keyframes fadeIn{
  from{opacity:0;}
  to{opacity:1;}
}

@-ms-keyframes fadeIn{
  from{opacity:0;}
  to{opacity:1;}
}

@-o-keyframes fadeIn{
  from{opacity:0;}
  to{opacity:1;}
}

@keyframes fadeIn{
  from{opacity:0;}
  to{opacity:1;}
}

@-webkit-keyframes fadeOut{
  from{opacity:1;}
  to{opacity:0;}
}

@-moz-keyframes fadeOut{
  from{opacity:1;}
  to{opacity:0;}
}

@-ms-keyframes fadeOut{
  from{opacity:1;}
  to{opacity:0;}
}

@-o-keyframes fadeOut{
  from{opacity:1;}
  to{opacity:0;}
}

@keyframes fadeOut{
  from{opacity:1;}
  to{opacity:0;}
}

@-webkit-keyframes spinPulsing{
  0%{-webkit-transform:scale(1.0,1.0) rotate(0deg);
    opacity:1;}
  50%{-webkit-transform:scale(0.5,0.5) rotate(180deg);
    opacity:0;}
  100%{
    -webkit-transform:scale(1.0,1.0) rotate(360deg);
    -webkit-transition:opacity 1.0s ease-in;
    from{opacity:0.25;}
    to{opacity:1;}
  }
}

@-moz-keyframes spinPulsing{
  0%{-moz-transform:scale(1.0,1.0) rotate(0deg);
    opacity:1;}
  50%{-moz-transform:scale(0.5,0.5) rotate(180deg);
    opacity:0;}
  100%{
    -moz-transform:scale(1.0,1.0) rotate(360deg);
    -moz-transition:opacity 1.0s ease-in;
    from{opacity:0.25;}
    to{opacity:1;}
  }
}

@-ms-keyframes spinPulsing{
  0%{-ms-transform:scale(1.0,1.0) rotate(0deg);
    opacity:1;}
  50%{-ms-transform:scale(0.5,0.5) rotate(180deg);
    opacity:0;}
  100%{
    -ms-transform:scale(1.0,1.0) rotate(360deg);
    -ms-transition:opacity 1.0s ease-in;
    from{opacity:0.25;}
    to{opacity:1;}
  }
}

@-o-keyframes spinPulsing{
  0%{-o-transform:scale(1.0,1.0) rotate(0deg);
    opacity:1;}
  50%{-o-transform:scale(0.5,0.5) rotate(180deg);
    opacity:0;}
  100%{
    -o-transform:scale(1.0,1.0) rotate(360deg);
    -o-transition:opacity 1.0s ease-in;
    from{opacity:0.25;}
    to{opacity:1;}
  }
}

@keyframes spinPulsing{
  0%{transform:scale(1.0,1.0) rotate(0deg);
    opacity:1;}
  50%{transform:scale(0.5,0.5) rotate(180deg);
    opacity:0;}
  100%{
    transform:scale(1.0,1.0) rotate(360deg);
    transition:opacity 1.0s ease-in;
    from{opacity:0.25;}
    to{opacity:1;}
  }
}